[mythtv-users] Is it possible to install mythtv 0.27 on xubuntu 18.04?

John Hoyt john.hoyt at gmail.com
Wed Jan 9 10:26:46 UTC 2019


On Tue, Jan 8, 2019 at 9:20 PM R. Ramesh <rramesh at verizon.net> wrote:

> > There is a PPA:
> > https://launchpad.net/~mythbuntu/+archive/ubuntu/0.27
> > <https://launchpad.net/%7Emythbuntu/+archive/ubuntu/0.27>
>
> Tried it already and that does not work
>
>     windu [rramesh] 50 > sudo add-apt-repository ppa:mythbuntu/0.27
>     [sudo] password for rramesh:
>
>       More info: https://launchpad.net/~mythbuntu/+archive/ubuntu/0.27
>     Press [ENTER] to continue or Ctrl-c to cancel adding it.
>
>     Hit:1 http://us.archive.ubuntu.com/ubuntu bionic InRelease
>     Get:2 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease
>     [88.7 kB]
>     Ign:3 http://ppa.launchpad.net/mythbuntu/0.27/ubuntu bionic InRelease
>     Get:4 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease
>     [74.6 kB]
>     Get:5 http://security.ubuntu.com/ubuntu bionic-security InRelease
>     [83.2 kB]
>     *Err:6 http://ppa.launchpad.net/mythbuntu/0.27/ubuntu bionic Release
> **
>     **  404  Not Found [IP: 91.189.95.83 80]*
>     Get:7 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64
>     Packages [480 kB]
>     Get:8 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386
>     Packages [417 kB]
>     Get:9 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe
>     i386 Packages [700 kB]
>     Get:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe
>     amd64 Packages [708 kB]
>     Reading package lists... Done
>     E: The repository 'http://ppa.launchpad.net/mythbuntu/0.27/ubuntu
>     bionic Release' does not have a Release file.
>     N: Updating from such a repository can't be done securely, and is
>     therefore disabled by default.
>     N: See apt-secure(8) manpage for repository creation and user
>     configuration details.
>
> >
> > If you're just downgrading a frontend, I'd suggest installing ppa-purge,
> > purge the 0.29 ppa then add the 0.27 ppa and reinstall mythfrontend.
> > https://askubuntu.com/questions/307/how-can-ppas-be-removed
> Do not have anything installed as this is just a fresh 18.04 install.
> >
> > If you're downgrading a backend, you're going to have issues with the
> > database.  Hopefully you have a backup of the 0.27 database before
> > upgrading to 0.29.
>
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://lists.mythtv.org/mailman/listinfo/mythtv-users
> http://wiki.mythtv.org/Mailing_List_etiquette
> MythTV Forums: https://forum.mythtv.org


My apologies for the bad advice, I just realized you were asking about a
ppa for 18.04 not an older version.

Given that 18.04 shipped with 0.29 (and a ton of updated required packages)
I doubt you'll find a ppa that supports 18.04.  Your best bet will probably
be to either attempt to compile from source (
https://www.mythtv.org/wiki/Build_from_Source) or to upgrade the backend.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-users/attachments/20190109/2c16cd17/attachment-0001.html>


More information about the mythtv-users mailing list